body, div, td { font-family:arial,helvetica,verdana, sans-serif; font-size:11px; color:black; }
a:link, a:visited, a:active { color:#AB1D1B; }
a:hover { color:#AB1D1B; }
.tabelKop .col0 { background:url(../../../../../Media/view/53136/points.gif) no-repeat 0 3px; 
padding-left:20px; color:#666; font-weight:bold; font-size:12px;}
h1 { font-size: 11px; line-height: 11px; height: 12px; font-weight: bold; padding: 0 0 1px 15px; margin: 20px 0 1px 0; color: #666; 
background: url(../../../../../Media/view/53136/points.gif) no-repeat 0 1px;}
/* Sitemap */
.sitemap_level_1 {
				background-Color:#AEAEAE;
				font-family:arial,helvetica,verdana;
				font-size:12px;
				font-weight:bold;
				cursor:pointer;
				padding:2px;
				padding-left:6px;
				color:#3B3B3B;
			}
			.sitemap_level_2 {
				background-Color:#D2D2D2;
				font-family:arial,helvetica,verdana;
				font-size:11px;
				padding:2px;
				padding-left:14px;
				cursor:pointer;
				color:#3B3B3B;
			}
			.sitemap_level_3 {
				background-Color:#E4E4E4;
				font-family:arial,helvetica,verdana;
				font-size:10px;
				padding:1px;
				padding-left:26px;
				cursor:pointer;
				color:#3B3B3B;
			}
			.sitemap_level_4 {
				background-Color:#F0F0F0;
				font-family:arial,helvetica,verdana;
				font-size:9px;
				padding:1px;
				padding-left:56px;
				cursor:pointer;
				color:#3B3B3B;
			}
			.sitemap_level_5 {
				background-Color:#F9F9F9;
				font-family:arial,helvetica,verdana;
				font-size:9px;
				padding:1px;
				padding-left:106px;
				cursor:pointer;
				color:#3B3B3B;
			}
			.borderline {
				background-Color:#3C3C3C;
			}


.input {
 background-color:#EBEBEB;
 border:0px;
 font-size:11px;
 padding:2px;
 height:18px;
 width:175px;
 font-family:arial,helvetica,verdana;
}
.textarea {
 background-color:#EBEBEB;
 border:0px;
 font-size:11px;
 padding:2px;
 height:65px;
 width:225px;
 font-family:arial,helvetica,verdana;
}
.button {
 border:1px solid #3B3B3B;
 background-color:#AEAEAE;
 color:#3B3B3B;
 font-size:11px;
 height:18px;
 width:125px;
 font-weight:bold;
 padding-left:8px;
 padding-right:8px;
 cursor:pointer;
}

.tableSlogan td {
 font-weight:bold;
 font-size:17px;
 font-family:verdana;
}